.b-revisions-list {
	margin: 4px 0 30px;
	position: relative;
}

.b-revisions-list ul li {
	min-height: 15px;
	margin-bottom: 5px;
	position: relative;
}

.b-revisions-list ul li a {
	margin:0 0 0 20px;
	color: #4d5462;
	cursor: pointer;
	text-decoration: none;
}

.b-revisions-list--selectable ul li a {
	margin:0 0 0 6px;
}

.b-revisions-list ul li a:hover {
	color: #0085bc;
	text-decoration: underline;
}

.b-revisions-list ul li a.active {
	color: #2d3038;
	font-weight: bold;
}

.b-revisions-list ul li .b-ui-checkbox, .b-revisions-list .jquery-checkbox {
	margin:-2px 0 0 19px;
}

.b-revisions-list--project ul li .b-ui-checkbox, .b-revisions-list--project .jquery-checkbox {
	margin:-1px 0 0 0;
}

.b-revisions-list ul li .b-ui-checkbox {
	-webkit-appearance:none;
	-moz-appearance:none;
}

.b-revisions-list .jquery-checkbox, .b-revisions-list .all-revisions span {
	cursor: pointer;
}

.b-revisions-list .all-revisions {
	color:#0085BC;
	margin:13px 0 0;
}
